/*
 * NAME
 *	dvifonts.h - DVI font reading functions
 * SYNOPSIS
 *	#include "dvifonts.h"
 *
 *	void
 *      pk_fonts(char *dvi_name, int BDPI, MAG,
 *               void (*font)(char *name, int DPI) 
 *
 * DESCRIPTION
 *	Pk_fonts() reads the specified DVI file with name dvi_name and
 *      determines all fonts specified in the postamble. The fonts depend
 *      upon the resolution of the printer (BDPI) and the magnification
 *      of the document (MAG). For each font it calls the function font().
 *      This client function is called with the fontname (name) and its
 *      resolution (DPI).
 * VERSION
 *      1.1 (Nov. 1995)
 *      1.0 (Dec. 1993)
 * AUTHOR
 *	Piet Tutelaers
 */

void pk_fonts(char *dvi_name, int BDPI, int MAG,
              void (*font) (char *name, int DPI));
